# ReportConfigurationScope

## Enum


* `GLOBAL` (value: `"global"`)

* `ORGANIZATION` (value: `"organization"`)

* `USER` (value: `"user"`)


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


